EDIT - bug #6784

Right click menu in Specimen Editor appears after Details View refresh
07/07/2017 05:16 PM - Andreas Mller

Status: Feedback Start date:

Priority: Priority08 Due date:

Assignee: Andreas Muller % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

When right clicking on a specimen in the Specimen Tree Editor it takes some time until the menu appears. It seems that first the
details view is refreshed and only then the menu appears.

Related issues:
Related to EDIT - feature request #7040: [MASTER] Improve Ul performance New

History

#1 - 08/21/2018 03:51 PM - Patrick Plitzner
- Related to feature request #7040: [MASTER] Improve Ul performance added

#2 - 02/21/2019 10:27 AM - Patrick Plitzner

- Status changed from New to Feedback

- Assignee changed from Patrick Plitzner to Andreas Muiller
- Priority changed from New to Priority08

- Target version changed from Unassigned CDM tickets to Reviewed Next Major Release

When | tested, the context menu was rendered first and afterwards the details view. Could you try again? Maybe this issue has already been solved.
